.t-tech-border{border:solid 1px #E73A1A;border-radius:10px}
.down-view-btn {
    display: block;
    width: 48%;
    text-align: center;
    padding: 5px;
    margin: 4px auto!important;
    background: #FFCD00;
    border-radius: 5px;
    color: #000;
}
.wht-img {
    width: 70%;
    margin: 0 auto;
    padding: 4px;
    border: solid 2px #ffec41;
    overflow: hidden;
}
 .wht-img img {
    width: 100%;
    transform: scale(1.1);
    transition: .2s;
}
 
 .wht-tech-area{width:100%}
 
 .wht-img:hover.wht-img img{transform:scale(1)}
 
 .official-doc{    font-size: 39px!important;}
 
 .custom-paper-font{    font-size: 19px;}
 @media(min-width:320px) and (max-width:768px){
	 
	 .wht-img {
    width: 90%;
    margin: 0 auto;
    padding: 4px;
    border: solid 2px #ffec41;
    overflow: hidden;
}
.official-doc {
    font-size: 27px!important;
}
.big-font{font-size:26px}

.custom-paper-font{    font-size: 19px;}
 }
 .smd-box{
    background-color: #ffdc24;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 0px 10px 4px #525242;
    transition: 0.8s;
 }
 .smd-box:hover{
    transform: scale(1);
 }
 .smd-box p{
    color: #000;
    font-weight: 600;
    font-size: 20px;
 }
 .feature-img-new img {
	 width:100%;
	 display: block;
     margin:auto;
 }
  #blink {
		font-size: 18px;
		font-weight: bold;
		color: #2d38be;
		transition: 0.2s;
		text-align:center;
		background: #fff;
		padding: 2%;
		border-radius: 15px;
	}

.pf{
	color: #efff00 !important;
}
.box-feature-new{
background-color: #030017;
border-radius: 20px;
padding: 45px;
margin-top: 0px;
box-shadow: 0px 0px 12px 0px #050548;
max-height: 351px;
}
.exc-img{
		margin-top: 10%;
}
.offi{
	font-size:30px;
	color:Yellow;
	margin-bottom:10%;
}
body{
	width: 101%;
}
.web-logo {
	padding: 50px;
}
.web-logo H3{
	text-align:center;
	color:yellow;
	background: #030017;
    padding: 10%;
    border-radius: 15px;
    box-shadow: 5px 10px #888888;
}	
.web-logo img {
	width:100%;
	
}
.web-logo1 img {
	width:100%;
	
}
a:hover {
    color: #0056b3;
    text-decoration: none;
}
.section-web {
    background-color: #000000;
    padding-top: 20px;
    padding-bottom: 20px;
}
.about-span1 {
    font-size: 30px;
    color: yellow;
}
.press1{
	margin-left: 2%;
    margin-right: -3%;
}
.press2{
	    margin-left: -3%;
		margin-right: -3%;
}
.press3{
	    margin-left: -3%;
		margin-right: 4%;
}
.coingenko-box {
	    background-color: #030017;
    border-radius: 20px;
    padding: 10px;
    margin-top: 0px;
    box-shadow: 0px 0px 12px 0px #050548;
    max-height: 351px;
}
.cg-container {
	border-radius: 20px !important;
}